@charset "utf-8";
/* CSS Document */

* { margin:0;padding:0; font-weight:normal; font-style:normal; font-size:100% } 
h1,h2,h3,h4,h5,h6,dl,ul,p { margin:0; padding:0; } 
html { margin-bottom:1px; height:100%; overflow-y:scroll; }
div, p, ul, h2, h3, h4, img ,ol,figure{padding:0px; margin:0px;}
ul{list-style-type:none;}
body{padding:0px;margin:0px;
outline:none;font-family:"メイリオ", Arial, "ヒラギノ角ゴ Pro W3";
font-size:10px;color:#333;}

a{color:#006334;text-decoration:none;}
a:hover{text-decoration:underline;}
img {border:none;}

.wrap{width:100%;margin:0 auto;}

a:hover img{
-ms-filter: "alpha( opacity=70 )";
filter: alpha( opacity=70 );
opacity: 0.7;}


.cf:after{content:'';
display:block;clear:both;
width:100%;height:1px;
visibility:hidden;
}

.infoTBL{padding:5px;font-size:11px;}
.infoTBL table{border:0px;border-collapse:collapse;width:100%;border:1px solid #fff;box-shadow:0 0 0 1px #006334;}
.infoTBL table tr{border-bottom:1px solid #fff;}
.infoTBL table td,.infoTBL table th{padding:10px 10px 9px;line-height:20px;font-size:1.2em;text-align:left;}
.infoTBL table th{background:#DAEDBC;color:#006334;font-weight:normal}

#formSec ins{
	text-decoration:none;
	color:#f60;
	}
#formSec span.nt{
	text-decoration:none;
	color:#f60;
	}
	
	
#formSec dt{
	font-weight:bold;
	font-size:1.2em;}
#formSec form th{width:30%}
#formSec form input{
border:1px solid #ccc;
vertical-align:middle;
width:20em;
}

#formSec form input#rad01y,
#formSec form input#rad01n{
	border:0;
	width:2em;}
	
	
.submitArea{
	text-align:center;}
.submitArea a,
.submitArea button{display:inline-block;text-decoration:none;
	background:#fff;
box-shadow:0 -20px 40px -20px rgba(100,100,100,0.3) inset;
	width:50%;
color:#006334;
	text-align:center;
	padding:10px;
	line-height:20px;
	font-size:16px;
	border:1px solid #006334;
border-radius:5px;
	margin:10px auto;
	cursor:pointer;
	font-weight:normal;
	font-family:"メイリオ", meiryo, Arial, "ヒラギノ角ゴ Pro W3";
}

.submitArea a,
.submitArea button:hover{opacity:0.7; }



@media screen and (max-width:738px) {


#formSec form tr,
#formSec form tbody,
#formSec form th,
#formSec form td,
.infoTBL table {display:block;width:auto !important;}

#formSec form input{width:100%;}

.submitArea a,
.submitArea button{
	width:100%;
}


}